RubyGems Navigation menu

sequel-postgres-pr 0.9.0

Pure Ruby driver for PostgreSQL, designed for use with Sequel

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.9.0 - July 13, 2022 (8.5 KB)

业主:

推送:

作者:

  • Jeremy Evans, Michael Neumann

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 900

这个版本 900

许可:

MIT, Ruby

需要的 Ruby 版本: >= 1.9.2

链接: